Problema Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#31
Controlla se nella console del browser ti esce qualche errore.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#32
(03-08-2018, 13:54)chack1172 Ha scritto: Controlla se nella console del browser ti esce qualche errore.

no, nessun errore
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#33
Ok, modifica il template postbit_quote con questo:
Codice PHP:
<a href="newreply.php?tid={$tid}&amp;replyto=7564" class="postbitbutton">{$lang->postbit_button_quote}</a

Per il multiquote non ho trovato alcun problema, funziona come dovrebbe.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#34
(04-08-2018, 11:39)chack1172 Ha scritto: Ok, modifica il template postbit_quote con questo:
Codice PHP:
<a href="newreply.php?tid={$tid}&amp;replyto=7564" class="postbitbutton">{$lang->postbit_button_quote}</a

Per il multiquote non ho trovato alcun problema, funziona come dovrebbe.

anche con questo codice la situazione rimane la stessa
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#35
Ma qual è il problema?
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#36
(07-08-2018, 16:53)chack1172 Ha scritto: Ma qual è il problema?

in sostanza appena clicco i tasti "quote" o "cita" come preferite non mi riporta il messaggio che sto citando ma funziona come un normalissimo tasto "rispondi"
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#37
Puoi disattivare la manutenzione così posso verificare?
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#38
(14-08-2018, 09:41)chack1172 Ha scritto: Puoi disattivare la manutenzione così posso verificare?

scusami per non essermi collegato prima...di disattivo la manutenzione
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#39
(04-08-2018, 11:39)chack1172 Ha scritto: Ok, modifica il template postbit_quote con questo:
Codice PHP:
<a href="newreply.php?tid={$tid}&amp;replyto=7564" class="postbitbutton">{$lang->postbit_button_quote}</a

Per il multiquote non ho trovato alcun problema, funziona come dovrebbe.

Sicuro di aver fatto questa modifica? Io non la vedo.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 
  

Vai al forum:


Utenti in questa pagina: 1 Ospite(i)